.width{
	width: 1200px;
	margin: 0 auto;
}
.white{
	color:#fff;
}
.white a{
	color:#fff;
}
.white a:visited{
	color:#fff;
}
.white a:hover{
	color:#fff;
}
.blcak{
	color: #000;
}
.blcak a{
	color: #000;
}
.blcak a:visited{
	color: #000;
}
.blcak a:hover{
	color: #000;
}
.red{
	color: #fff;
}
.red a{
	color: #fff;
}
.red a:visited{
	color: #fff;
}
.red a:hover{
	color: red;
}
.lan{
	color: #004c93;
}
.lan a{
	color: #004c93;
}
.lan a:visited{
	color: #004c93;
}
.lan a:hover{
	color: 004c93;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.action{
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;	
	-o-transition: all .4s ease;
}
.action:hover{
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;	
	-o-transition: all .4s ease;
}

/*header*/
.height{
	height: 103px;
}
.head-bg{
	height: 103px;
	background: #000000;	
}
.nav{
	width: 476px;
	float: left;
}
.nav li{
	width: 158px;
	height: 103px;
	float: left;
	font-size: 16px;
	color: #FFF;
	line-height: 103px;
	text-align: center;
	background: url(../images/nav-list.jpg) no-repeat center right;
}
.nav li a:hover{
	width: 158px;
	height: 103px;
	float: left;
	background: url(../images/nav-hover.jpg) no-repeat center center;
}
.banner{
}
/* memememememememememememememememememememememememememememememememememememememememememememememememememememememememememememe */

.head{ width:100%; height:118px; border-top:#004c93 solid 10px;}
.logo{ margin-top:25px;}
.headr{ margin-top:22px; font-size:16px;}
.headr span{ font-size:24px; color:#004c93}

.dh{ width:100%; height:50px; background-color:#004c93}

.about{ background:url(../images/about.gif) no-repeat center 82px; padding-top:38px; height:117px; text-align:center; font-size:24px; color:#004c93;}
.about p{ font-size:16px; color:#8a8a8a; padding-top:12px;}

.abcon{ height:305px; background:url(../images/abcon.jpg) no-repeat left top; background-color:#e9e9e9; padding-left:465px; padding-right:30px; width:705px; margin:0 auto; line-height:28px; padding-top:25px;}
.abcon span{ font-size:16px; font-weight:bold; margin-bottom:14px; display:block}
.aban{ width:120px; height:26px; line-height:26px; background-color:#004c93; text-align:center; margin-top:20px;}

.cp{ width:100%; height:465px; background:url(../images/cp.jpg) no-repeat center bottom; padding-top:85px;}
.cptit{ font-size:24px; text-align:center}
.cptit p{ font-size:16px;}
.cpcon{ margin-top:40px;}

.youshi{ width:100%; height:927px; background:url(../images/xbj.gif) center top;}
.ystit{ color:#004c93; font-size:22px; height:123px; padding-top:44px; text-align:center; background:url(../images/ys.png) no-repeat center 100px;}
.ystit span{ font-size:30px;}
.ystit p{ font-size:16px; color:#8a8a8a; margin-top:10px;}
.ys1{ width:610px; padding-right:590px; padding-top:35px; height:315px; background:url(../images/ys1.png) no-repeat 682px top; margin:0 auto;}
.ys1 p{ margin-bottom:15px; padding-left:30px;}
.ys1 span{ padding-left:30px; background:url(../images/jt.png) no-repeat left center; font-size:15px; color:#004c93; font-weight:bold; line-height:45px;}

.ys2{ width:630px; padding-left:570px; padding-top:40px; height:310px; background:url(../images/ys2.png) no-repeat 66px top; margin:0 auto;}
.ys2 p{ margin-bottom:15px; padding-left:30px;}
.ys2 span{ padding-left:30px; background:url(../images/jt.png) no-repeat left center; font-size:15px; color:#004c93; font-weight:bold; line-height:45px;}

.gg{ width:100%; height:170px; background:url(../images/gg.jpg) no-repeat center top}

.news{ width:100%; background-color:#f3f3f3; height:560px; padding-top:30px;}
.newslei{ width:80px;}
.newslei li{ width:36px; height:110px; display:block; margin-bottom:2px;}
.newslei li a{ width:36px; height:92px; padding-top:18px; color:#FFFFFF; background-color:#adadad; display:block; font-size:15px; line-height:18px; text-align:center}
.newslei li a:hover{ width:48px; background-color:#004c93; font-size:16px}

.newsl{ width:500px; height:170px; padding-top:230px; background:url(../images/ntu1.jpg) no-repeat center top; background-color:#FFFFFF; margin-top:72px;}
.newsl li{ width:216px; height:30px; line-height:30px; float:left; margin: 0px 17px; background:url(../images/jt.gif) no-repeat right center; color:#004c93}

.newsr{ width:580px; margin-top:72px;}
.newsrl{ width:210px;}
.newsrl img{ margin-bottom:20px;}
.newsrr{ width:326px; height:180px; background-color:#FFFFFF; margin-bottom:20px; padding:5px 22px;}
.newsrr p{ margin:9px 0px;}
.cu14{ font-weight:bold; font-size:14px;}

.link{ /*width:100%; */text-align:left; background:url(../images/foot.png) no-repeat center bottom; background-color:#004c93;padding:20px 0px 0px 110px;}




/*foot部分*/
#copyright{ background:#004c93;padding:20px 0px;text-align:center}

/*内页部分*/
.page-bg{
	background: #f2f2f2;
}
#page_main{
	background: #fff;
	padding-top: 40px;
}
.site-nav{height: 65px; line-height: 65px; font-size: 15px; text-align: left; }
.site-nav span{color:#c7a460;font-weight:bold}
.page-left span.linebd{
	float: left;
	display: inline-block;
	width: 195px;
	height: 1px;
	background: #dcdcdc;
	position: relative;
	top: 15px;
}

.page-right-top{
	width: 1100px;
	height: 50px;
	float: left;
	margin-left: 50px;
	margin-right: 50px;
	border-bottom: #666666 dashed 1px;
	margin-top: 50px;
}
.page-right-top1{
	width: 1100px;
	height: 50px;
	float: left;
	margin-left: 50px;
	margin-right: 50px;
	border-bottom: #666666 dashed 1px;
}
.page-right-bt{
	width: 150px;
	float: left;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 25px;
	border-bottom: #c7a460 solid 1px;
}
.page-news,.page-products{
	padding-bottom: 50px;
}
.pt40{
	padding-top: 40px;
}
.dateTitle{
	width: 100%;
	font-size: 16px;
	line-height: 25px;
}
/*首页部分*/
.products{
	padding-top: 45px;
	padding-bottom: 35px;
}
.products-top{
	height: 77px;
	background: url(../images/products-bt-bg.jpg) repeat-x top center;
	text-align: center;
}
.products-list{
	width: 415px;
	height: 30px;
	margin: 30px auto;
}
.products-list li{
	width: 100px;
	height: 30px;
	float: left;
	margin-left: 3px;
	border-radius: 5px;
	background: #ede8e4;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #7e6743;
}
.products-list li a{
	color: #7e6743;	
}
.products-list li:hover{
	width: 100px;
	height: 30px;
	float: left;
	border-radius: 5px;
	background: #004c93;
}
.products-list li:hover a{
	color: #fff;
}
.products-content{
	height: 380px;
}
.more{
	width: 100px;
	height: 30px;
	float: left;
	margin-left: 25px;
	border: #bdab95 solid 2px;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #bdab95;
}
.about-box{
	background: url(../images/about-bg.jpg) no-repeat top center;
	padding-bottom: 35px;
}
.about-bt{
	width: 492px;
	height: 70px;
	margin: 0 auto;
	text-align: center;
}
.about-bottom{
	width: 635px;
	height: 215px;
	float: right;
	margin-top: 50px;
}
.about-content{
	height: 165px;
	text-align: left;
	line-height: 25px;
	color: #948778;
}
.about-more{
	width: 95px;
	height: 30px;
	float: left;
	border: #948778 solid 2px;
	text-align: center;
	line-height: 30px;
	font-size: 15px;
	color: #948778;
}
.about-more a{ 
	color: #948778;
}
.youshi-box{
	background: url(../images/youshi.jpg) no-repeat top center;
	padding-top: 43px;
}
.youshi-top{
	height: 82px;
	background: url(../images/youshi-bt.jpg) repeat-x top center;
	text-align: center;
}
.youshi-content{
	width: 1080px;
	height: 453px;
	margin: 60px auto;
}
.main-bottom-box{
	background: url(../images/contact-bg.jpg) no-repeat top center;
	padding-top: 43px;
	padding-bottom: 30px;
}
.gs-news{
	width: 292px;
	height: 315px;
	float: left;
	margin-right: 90px;
}
.contact{
	width: 175px;
	float: left;
	margin-left: 60px;
}
.gs-news-top{
	width: 292px;
	height: 60px;
	border-bottom: #ede8e4 solid 1px;
	line-height: 60px;
	color: #fff;
	font-size: 18px;
}
.gs-news-content{
	padding-top: 20px;
	height: 190px;
}
.gs-news-more{
	width: 97px;
	height: 31px;
	float: left;
	margin-top: 15px;
	border: #fff solid 2px;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	line-height: 31px;
}
.contact-bt{
	height: 40px;
	text-align: left;
	font-size: 22px;
	color: #fff;
	line-height: 40px;
	margin-left: 65px;
}
.contact-nr{
	width: 175px;
	height: 110px;
	float: left;
	margin-top: 40px;
	text-align: left;
	line-height: 35px;
	margin-left: 25px;
	color: #FFFFFF;
	font-size: 14px;
}
.gs-news-content li{
	background: url(../images/news-list.jpg) no-repeat center left;
	padding-left: 25px;
	line-height: 30px;
}
